.sNavBox { border: 1px dotted #4E7879; }
.grnBox { border: 1px dotted #4E7879; }
.blueBox { border: 1px dotted #598889; }
.bluBox { border: 1px dotted #598889; }
.orangeBox { border: 1px dotted #F47A00; }
.ltblueBox { border: 1px dotted #629cd6; }

.prodAttHeader
{
	padding: 10px 2px 2px 0px;
	font-size: 10px;
}
.prodPrice {
	color: #910101;
	padding-bottom: 0px;
	margin-top: 0px;
	width: 100%;
}
.prodAttTable, .prodAttTable td {
	border-top: 1px solid #EFF3E7;
	border-bottom: 1px solid #EFF3E7;
	margin-left: 10px 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.prodTable, .prodTable td
{
	padding: 4px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.prodTable h1
{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #003366;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	margin-bottom: 0px;
}
.prodFooter {
	vertical-align: text-top;
	padding: 4px;
	width: 100%;
	margin: 2px;
}
.related {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	background-color: #BED697;
	float: right;
	width: 200px;
	margin-right: 25px;
	margin-top: 8px;
	text-align: left;
	vertical-align: top;
	padding: 6px;
	margin-left: 15px;
	border-top-width: 3px;
	border-top-style: solid;
	margin-bottom: 15px;
	border-top-color: #85C5C5;
}

.relatedtitle{
	color: #365353;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}

/* styles for catalog page cleanup, CDS, May 4, 2009 */

h1.catGreen, h1.catBlue, h1.catOrange,h1.catLtblue {
	color: #fff;
	font-size: 12px;
	font-weight: bold;	
	width: 100%;
	text-align: center;
	padding: 2px 0;
	margin: 0;
}
h1.catGreen { background-color: #406364; }
h1.catBlue { background-color: #336699; }
h1.catOrange { background-color: #F47A00; }
h1.catLtblue { background-color: #6997c6; }
.grnBox tr {
	background-color: #4e7879;
}
.bluBox tr {
	background-color: #336699;
}
.orangeBox tr {
	background-color: #ff9626;
}
.ltblueBox tr {
	background-color: #629cd6;
}
table.grnBox th, table.bluBox th, table.orangeBox th, table.ltblueBox th {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}
table.grnBox td.details, table.bluBox td.details, table.orangeBox td.details, table.ltblueBox td.details { background-color: #f4f4f4; }
td.details table.prodAttTable tr, td.details table.prodTable tr, td.details table.prodFooter tr {
	background-color: #f4f4f4;
}

/* styles for Dave's Take blog box on product pages. CDS May 11, 2009 */
#blogBox {
	width: 230px;
	float: left;
	display: inline;
}
#blogBoxSplash {
	width: 230px;
	position: relative;
}
#blogBoxDave {
	width: 230px;
	padding: 0;
	float: left;
	position: absolute;
	z-index: 2;
}
#blogBoxHelp {
	width: 230px;
	padding: 0;
	float: left;
	position: absolute;
	z-index: 1;
}
#blogBoxDave div.blogBoxTop {
	width: 230px;
	background: url(../img/_blog/blog-area-bg.jpg) no-repeat 0 0;
	margin: 0;
	height: 245px;
}
#blogBoxHelp div.blogBoxTop {
	width: 230px;
	background: url(../img/_blog/blog-area-bg-noDave.jpg) no-repeat 0 0;
	margin: 0;
	height: 245px;
}
#blogBoxDave div.blogBoxTabs, #blogBoxHelp div.blogBoxTabs {
	width: 230px;
	float: left;
}
#blogBoxDave div.blogBoxTop h1, #blogBoxHelp div.blogBoxTop h1 {
	color: #52babc;
	font-size: 10px;
	font-weight: bold;
	padding: 20px 0 0;
	margin: 0;
	text-align: center;
}
#blogBoxHelp div.blogBoxTop ul {
	text-align: left;
	margin: 0;
	padding: 20px 0 0;
	height: 190px;
	overflow: hidden;
}
#blogBoxHelp div.blogBoxTop li {
  width: 190px;
  height: auto;
  position: relative;
  overflow: visible;
  margin: 0 5px 5px 0;
  padding: 0 5px 0 20px;
  font-family: "Arial", sans-serif;
  font-size: 11px;
  border: none;
  list-style-type:none;
}
#blogBoxHelp div.blogBoxTop ul li a {
  background: transparent url(../img/_blog/listentry-bullet.gif) no-repeat scroll 0 0.4em;
  color: #000;
  padding-left: 15px;
  display: block;
  text-decoration: none;
  line-height: 1.2em;
}
#blogBoxHelp div.blogBoxTop ul li a:hover { color: #52babc; }
.gfg-root {
  width: 190px;
  height: auto;
  position: relative;
  overflow: visible;
  margin: 0;
  padding: 20px 0 0 20px;
  text-align: center;
  font-family: "Arial", sans-serif;
  font-size: 11px;
  border: none;
}

.gfg-title { display: none; }

.gfg-subtitle { display: none; }

.gfg-entry { display: none; }

/* To allow correct behavior for overlay */
.gfg-root .gfg-entry .gf-result {
  position: relative;
  background-color: white;
  width: auto;
  height: 100%;
  padding-left: 5px;
  padding-right: 5px;
}

.gfg-list {
  position: relative;
  overflow: visible;
  text-align: left;
  margin: 0;
}

.gfg-listentry {
  line-height: 1.2em;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  padding-left: 0;
  padding-right: 5px;
  margin-left: 0;
  margin-right: 5px;
}

.gfg-listentry a, .gfg-listentry a:link {
  background: transparent url(../img/_blog/listentry-bullet.gif) no-repeat scroll 0 0.4em;
  color: #000;
  padding-left: 15px;
  display: block;
  text-decoration: none;
 }

.gfg-listentry-odd {
  margin-bottom: 5px;
}

.gfg-listentry-even {
  margin-bottom: 5px;
}

.gfg-listentry-highlight { 
  background-color: transparent;
  background-position: left 2px;
}

.gfg-listentry-highlight a { 
	color: #fff;
	text-decoration: none;
}

.gfg-listentry-highlight a:hover { color: #52babc; }

/*
 * FeedControl customizations.
 */

.gfg-root .gfg-entry .gf-result .gf-title {
  font-size: 14px;
  line-height: 1.2em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  margin-bottom: 2px;
}
.gf-title { font-weight: bold; }

.gfg-root .gfg-entry .gf-result .gf-snippet {
  height: 3.8em;
  color: #333333;
  margin-top: 3px;
}

/*
 * Easy way to get horizontal mode, applicable via js options to gadget.
 */

.gfg-horizontal-container {
  position: relative;
}

.gfg-horizontal-root {
  height: 1.5em;
  _height: 100%;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-align: center;
  font-family: "Arial", sans-serif;
  font-size: 13px;
  border: 1px solid #AAAAAA;
  padding: 5px;
  margin-right: 80px;
}

.gfg-horizontal-root .gfg-title {
  font-weight: bold;
  background-color: #FFFFFF;
  line-height: 1.5em;
  overflow: hidden;
  white-space: nowrap;
  float: left;
  padding-left: 10px;
  padding-right: 12px;
  border-right: 1px solid #AAAAAA;
}

.gfg-horizontal-root .gfg-title a {
  color: #444444;
  text-decoration: none;
}

.gfg-horizontal-root .gfg-entry {
  width: auto;
  height: 1.5em;
  position: relative;
  overflow: hidden;
  text-align: left;
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 10px;
}

/* To allow correct behavior for overlay */
.gfg-horizontal-root .gfg-entry .gf-result {
  position: relative;
  background-color: white;
  width: 100%;
  height: 100%;
  line-height: 1.5em;
  overflow: hidden;
  white-space: nowrap;
}

.gfg-horizontal-root .gfg-list {
  display: none;
}

/*
 * FeedControl customizations.
 */

.gfg-horizontal-root .gfg-entry .gf-result .gf-snippet,
.gfg-horizontal-root .gfg-entry .gf-result .gf-author {
  display: none;
}

.gfg-horizontal-root .gfg-entry  .gf-result .gf-title {
  color: #0000cc;
  margin-right: 3px;
  float: left;
}

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer {
  float: left;
}

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer,
.gfg-horizontal-root .gfg-entry .gf-result .gf-relativePublishedDate {
  display: block;
  color: #AAAAAA;
}

.gfg-branding {
  white-space: nowrap;
  overflow: hidden;
  text-align: left;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 80px;
}

.gfg-collapse-open, .gfg-collapse-closed {
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  float: right;
  width: 17px;
  height: 20px;
}

.gfg-collapse-open {
  background-image: url('arrow_open.gif');
}

.gfg-collapse-closed {
  background-image: url('arrow_close.gif');
}

.gfg-collapse-href {
  float: left;
}